.contact-form .bfbs3-form-group.bfbs3-form-group-actions {
    margin-bottom: 10px;
}

/*career-form*/
/*choose-file-button*/
.ff_elem::-webkit-file-upload-button {
  background:#fe6b00;
  border: 0px;
  padding: 0.625rem 1.25rem;
  color: white;
  border-radius: 0px;
  margin-left: 0px;
}

.ff_elem::-webkit-file-upload-button:hover {
  background:#000;
  border:0px;
  transition: .5s ease;
  cursor:pointer; 
}

.bfQuickMode input[type=file] {
    padding: 0px 0px;
}

.career-form label{
    color: #000!important;
    font-weight: 500!important;    
}

/*autofill*/
.contact-form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #f2b284 inset!Important;}
.career-form input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #f2b284 inset!Important;}

/*focus-color*/
.form-control:focus {
    border-color: #e9d766;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(254 107 0 / 34%);
}

.contact-form .form-control:focus {
    border-color: #e9d766;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(254 107 0 / 34%);
}

/*form type answer*/
.bfbs3-form-control{color:black!important;}

/*contact-form-btn*/
.contact-form button#bfSubmitButton{cursor:pointer;position: absolute;transition: 0.3 ease;}

.contact-form button#bfSubmitButton:hover{transition: 0.3 ease;}

/*form-message*/
.contact-form input {padding: 25px 15px;}

.contact-form textarea#ff_elem8::placeholder {font-size: 14px;padding: 8px 0px;}